#header {
	margin: 0px;
	padding: 0px;
	height: 90px;
	color:#FFF;
	border: 0px;
    background-image:none !important;
}

#page-header-logo {
	height: 70px;
	width: 200px;
	background: url('images/logo.png') no-repeat;
	float: left;
	margin: 15px 15px 0px 15px;
	background-size: 100%;
}

#page-header-title {
	float:left;
	padding-top: 0px;
	text-transform: uppercase;
}

#page-header-title h1{
	color:#FFF;
	line-height:25px;
}

#page-header-title small{
	color:#FFF;
	text-transform: initial;
}


#page-header-tools {
	font-size: 20px;
	text-align: left;
	float: right;
	margin: 15px 15px 0px 0px;
	width: 250px;
}

#page-header-tools span {
	display: none;
}

#page-header-logout {
	float:right;
	font-size: 65px;	
}

#page-header-logout #btnregistration{
	font-size: 60px;	
}


#myavatar{
	box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.7);
	height: 60px;
	width: 60px;
	border: 2px solid #FFF;
	float:left;
}

.myavatarvide{
	background: url('images/noavatar.png') no-repeat center;
	background-size: cover; 
	border: 0px solid #FFF !important;
	box-shadow: none !important;
}

#page-header-user {
	float:left;
	width: 150px;
}

@media (max-width: 768px) {
	#header {
		height: 40px;
	}

	#page-header-logo {
		height: 30px;
		width: 50px;
		margin: 5px 5px 0px 10px;
	}

	#page-header-title {
		padding:8px 0px 0px 8px;
	}
	
	#page-header-title h1{
		font-size: 20px;
		margin: 0px;
	}

	#page-header-title small{
		display: none;
	}

	#page-header-tools {
		font-size: 20px;
		margin: 5px;
		width: auto;
	}

	#page-header-logout {
		font-size: 20px;	
	}

	#page-header-logout #btnregistration{
		font-size: 19px;	
	}
	
	#myavatar{
		height: 25px;
		width: 25px;
		display: inline-block;
		box-shadow: none;
		border: none;
		margin: 0px;
	}
	
	#page-header-user-name {	
		display:none;
	}
}

.navbar-static-top {
	background-color: #48433E;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #FFF;
    background-color: #48433E;
}

.navbar-brand, .eportailpanel > li > a {
	color: #cdcdcd;
	background-color: #48433E;
	border-bottom: 5px solid #48433E;
	height:35px !important;
}

.navbar-brand:hover, 
.navbar-brand-active,
.eportailpanel > li > a:hover, 
.eportailpanel > .active > a,
.eportailpanel > .active > a:hover,
.eportailpanel > .active > a:focus{
	border-bottom: 5px solid rgba(255, 255, 255, 0.5) !important;
	background-color: #48433E;
	color: #fff;
}


#navitem li a { font-size: 14px; }

.envole-carousel > .item {
    background-image:none !important;
}

@media (max-width: 768px) {
	#page-header-logo {
		height: 30px;
		width: 30px;
		margin: 5px 5px 0px 10px;
	}
}

/*== WIDGET =========================================================================================================================================*/

/* Entete widget */ 
.WidgetHeader {  
	height: 35px;
	cursor: move;
	text-align: left;
	padding: 2px 10px;
} 

.WidgetHeader a{ 
	font-size: 25px;
}

.WidgetHeader a:hover{ 
	text-decoration: none;
}

/* Menu du widget */
.WidgetHeaderMenu {
	float:right;
	margin: 5px 0px 0px 0px;
}

.WidgetHeaderMenu a{
	font-size:18px;
}
 
/* Corps du Widget */  
.WidgetBody {  
	padding: 0px;
}  

/*== CLOCK ==========================================================================================================================================*/

    .clock {
        color:#3BB9C4; 
        margin-top:0px;
        overflow:hidden;
    }

    #clockdate {
        font-size:15px;
        text-align:center;
        margin-top: -20px;
    }

    .clock ul {
        margin:0 auto;
        padding:0px;
        list-style:none;
        text-align:center;
    }
    
    .clock ul li {
        display:inline;
        font-size:70px;
        text-align:center;
        font-weight:bold;
    }

    #clockpoint {
        position:relative;
        padding-left:10px;
        padding-right:10px;
    }

/*== RSS ============================================================================================================================================*/

.rssMore a, .rssMore a:hover {
	color: #48433E;
}


/*== Administration : bootstrap.css - data tables.bootsrap.css ============================================================================================================================================*/

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #299FA3;
	border-color: #299FA3;
}
